Ybmtopbm User Manual(1)

NAME

ybmtopbm - convert a Bennet Yee "face" file to PBM

SYNOPSIS

ybmtopbm

[facefile]

DESCRIPTION

This program is part of Netpbm(1) .

ymtopbm reads a file acceptable to the face and xbm programs by Bennet Yee (bsy+@cs.cmu.edu) and writes a PBM image as output.

OPTIONS

There are no command line options defined specifically for ybmtopbm, but it recognizes the options common to all programs based on libnetpbm. (See
 Common Options index.html#commonoptions ).

SEE ALSO
pbmtoybm(1) , pbm(1)

AUTHOR

Copyright (C) 1991 by Jamie Zawinski and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ybmtopbm.html